Subject: [PATCH v9 12/14] clk: tegra: devicetree match for nvidia, tegra114-car

From: [email-masked] (Stephen Warren)
Date: Wed, 03 Apr 2013 12:10:11 -0600

On 04/03/2013 08:40 AM, Peter De Schrijver wrote:
> Signed-off-by: Peter De Schrijver <[email-masked]>

I see this patch does depend on my "clk: tegra: defer application of
init table", although my patch was based on top of this series so needs
to be adjusted to remove the Tegra114 portions so it can be applied first.